/* ALL PAGES STYLES */


html{
	height: 98%;
}

body {
	height: 99%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #666;

	-background: -moz-linear-gradient(top, #740F84, #fff);
	-background: -webkit-gradient(linear, center top, center bottom, from(#740F84), to(#fff));

	
/*
	background: url(../images/iglogo_trans.png) right top no-repeat ;
	background-position: 90% 0%;
*/

}


/*
#bgimage {
	background-image:url('/images/iglogo_trans_465x368.png');
	float: right;
	background-position: right top; 
	background-repeat: no-repeat;
}
*/
p {

	
}


#wrapper {
	position: relative;
	margin: auto;
	width: 876px;
	min-height:90%;
    -height: auto;
	overflow: hidden;
	
	text-align: left;

	background: url(../images/iglogo_trans.png) right top no-repeat ;
	background-position: 147% -8px;


/*
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;

	-webkit-box-shadow: #ccc 4px 4px 4px;
	-moz-box-shadow: #ccc 4px 4px 4px; 
	box-shadow: #ccc 4px 4px 4px;
*/
}

#wrapperImage {
	margin: 0px;
	background-color: #fff;
	border-top: 0px;
	width: 878;
	padding: 0px;
	text-align: center;
	alignment-adjust: after-edge;
}

#wrapperfull {
	-position: relative;
	-margin: auto;
	margin: 10px -100px 0px 100px;
	-width: 100%;
}
	
.banner {
	width: 100%;
	-float: left;
	height: 167px;
}


.leftnav {
	float: left;
	width: 162px;
	-background-color: #fff;
}

.containercolumns {
	width: 100%;
}

.containerleft {
	width: 70%;
	float: left;
}

.containerright {
	-width: 30%;
	float: right;
}

.containerhalf {
	width: 47%;
	float: left;
	margin-right: 14px;
}

.maincontent {
	float: left;
	position: relative;
	width: 70%;
	-height: 100%;
	-background-color: #fff;
	padding: 0px 10px 0px 20px;
	margin-top: 12px;
}

.imgright {
	float: right;
	position: relative;
	width: 22%;	
	height: 400px;
	margin: 20px 0px 20px 0px;
}

.relatedlinks {
	float: right;
	position: relative;
	width: 20%;
	margin: 30px 20px 0px 0px;
	padding: 5px;
	border: thin 1px solid #ccc;

	-webkit-border-radius: 10px 33px 0px 33px;
	-moz-border-radius: 10px 33px 0px 33px;
	border-radius: 10px 0px 10px 0px;
	
  	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,224,230,1)), color-stop(99%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));	  
	
  	/* Safari 5.1, Chrome 10+ */
  	background: -webkit-linear-gradient(top, rgba(229,224,230,1) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%); 
	
  	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, rgba(229,224,230,1) 0%, rgba(255,255,255,0) 99%, rgba(255,255,255,0) 100%);  
	
  	/* IE 10 */
	background: -ms-linear-gradient(top, rgba(229,224,230,1) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);  
	
  /* Opera 11.10+ */
	background: -o-linear-gradient(top, rgba(229,224,230,1) 0%,rgba(255,255,255,0) 99%,rgba(255,255,255,0) 100%);
}

.relatedlinks_head {
	text-transform: uppercase;
	margin-bottom: 0px;
	border-bottom:  4px solid  #7F0B90;
  	opacity: .75; 			 	/* 75% opacity= .2 in Firefox, Safari, Chrome and Opera */
  	filter: alpha(opacity=75); 	/* IE's opacity */
}

#bgGreen {
/*	padding: 0px 8px 8px 8px; */
	padding: 0px 0px 0px 0px;
}

#box {
	border: 1px solid #98D87A;
	padding: 0px 4px 4px 4px;
}

.boxShadow {
	margin-right: auto;
	margin-left: auto;
	-margin-left: 2px;
	margin-bottom: 15px;
	padding: 4px 10px;
	-width:99%;
	height:110px; 
	
	-webkit-border-radius: 0px 33px 0px 33px;
	-moz-border-radius: 0px 33px 0px 33px;
	border-radius: 0px 0px 21px 0px;
	
	border:2px solid #f4f2f0;
/*	background:rgba(255,255,255,0.7); */
	background: #f4f2f0;
	-webkit-box-shadow: #ccc 4px 4px 4px;
	-moz-box-shadow: #ccc 4px 4px 4px; 
	box-shadow: #ccc 4px 4px 4px;
	
	-overflow: auto;
}
 
.boxinfo {
	float: left;
	padding-right: 60px;
	margin-top: -12px;
	width: auto;
 }

.footer {
	float: left;
	width: 100%;
	height: 150px;
	background: #999;

	font-family: Verdana, Geneva, sans-serif;
    font-size: .9em; 
    color: #fff;
    font-weight: normal; 
}

.footertext_left {
	float: left;
	width: 60%;
    PADDING: 20px 0px 0px 40px;
}

.footertext_right {
	float: right;
	width: 30%;
    PADDING: 20px 40px 0px 00px;
}
  
/* .headerBack { background-image: url('images/ig_backBanner.jpg'); } */

.headline {
 	COLOR: #7F0B90;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal; 
	PADDING-TOP: 0px;
	margin-bottom: 0;
} 

/* BEING USED?
.gradientGreen{
background: -moz-linear-gradient(top, #00abeb, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#6ac63f), to(#559f34));
}

.gradientPurple{
background: -moz-linear-gradient(top, #00abeb, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#541861), to(#800b90));
color: #fff;
}
*/

.grayText { 
	COLOR: #666; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal;
	margin-bottom: 0;
} 

.logoText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	COLOR: #333; 
	FONT-SIZE: 24px; 
	FONT-WEIGHT: 600;
	margin-bottom: -10px;
}

.sectionheading { 
	COLOR: #9E45A3;
	FONT-SIZE: 16px;
	FONT-WEIGHT: normal;
	margin: -5px 0 -5px 0;
	border-bottom: dotted 1px #9E45A3 ;
	text-transform: uppercase
}

.size8
{
    font-style: Verdana;
    font-size: 8pt; 
    font-weight: normal; 
    PADDING-TOP: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.size8bold
{
    font-style: Verdana;
    font-size: 8pt; 
    font-weight: bold; 
    PADDING-TOP: 0;
    margin-top: 0;
    margin-bottom: 0
}


/* START BUTTONS HERE */

.buttonoff {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.buttonoff:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

.buttonoff:active {
	position:relative;
	top:1px;
}



.button 
{ 
	cursor: pointer; 
	padding: 6px ;
}


/* END BUTTONS HERE */


.whiteText {
	color: #fff;
	font-style: normal;
	font-size: 16px;
	padding: 2px;
}



.alignRight {
	text-align: right;
	font-size: 10px;
}

/* START ENLARGING THUMBNAILS ON ROLLOVER */

.thumbnail {
  float: left;
  width: 104px;
  height: 104px;
  border: 1px solid #000;
  margin: 0 5px 5px 0;
  padding: 0px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

#links a img {
  height: 0;
  width: 0;
  border-width: 0;
}

#links a {
  display:block;
  padding-top: 100px;
}

#links a:hover img {
  position: relative;
  top: -150px;
  left: -10px;
  height: 229px;
  width: 222px;
  border-width: 1px;
  border-color: #0ff;
}

/* END ENLARGING THUMBNAILS ON ROLLOVER */


H1, H2, H3, H4, H5, H6, body, td, dt, dd { font-family: Arial,Verdana,Helvetica, sans-serif; } 

H1 {
	COLOR: #7F0B90;
	FONT-family: "Arial Narrow", Helvetica, sans-serif ;
	FONT-SIZE: 24px;
	FONT-WEIGHT: normal;
	letter-spacing:0px;
	-PADDING-TOP: 2;
	text-transform: none;
} 

H2 {
	COLOR: #9E45A3;
	FONT-SIZE: 16px;
	FONT-WEIGHT: normal;
	PADDING-TOP: 8px;
	border-top: dotted 1px #9E45A3 ;
} 

H3 { 
	COLOR: #9a9a9a; 	
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	text-transform: uppercase;
/*	border-bottom: solid 1px #999; */
	margin-bottom: 0;
  } 

H4 { 
	COLOR: #7F0B90; 
	opacity:0.75;
	FONT-SIZE: 16px; 
	FONT-WEIGHT: normal;
	margin-top: 4px;
	margin-bottom: -10px;
} 

H5 { 
	COLOR: #9a9a9a; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold;
	margin-bottom: 0;
} 

H6 {
	COLOR: #37c63e; 
	FONT-SIZE: 13px; 
	FONT-WEIGHT: normal;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0;
} 


a img {
    border: 0;
}



td   {
	font-size: 10pt;
	color: #000;
}
dt   { font-size: 10pt; font-weight: bold; }
dd   { font-size: 10pt; }




#sponsFormDiv, #hideFormLink, #levelTypeSelDiv { display: none; }
#sponsFormDiv { border: solid #000 1px; padding: 10px; }

.fakelink { text-decoration: underline; cursor: pointer; }
